﻿html,body {
    -webkit-overflow-scrolling: touch;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}



#BTN_MENU {
    width: 40px;
    margin-left: 10px !important;
    font-size: 30px;
}


.Menu ul {
    float: left;
}


body {
    /*background-color: red;*/
}



.sectionTitle.mini.short {
	width: 50%;
}

/* PANNELLO UTENTE REGISTRATO*/

/*nascondo quello della piattaforma
perché per l'utente vorrei farne uno serio 
*/
#LoginClose{
	display:none;
}



#rowTop .row-cell.logo{
    width: 20%;
}
#rowTop .row-cell.central{
    width: 80%;
    text-align: right;
}

#rowTop .row-cell.login{
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
	line-height:unset;
}

#rowTop .row-cell.login #customUserPanel{
	position:relative;
}



/* GENERIC FORM */
.genericForm .DformValue,
.genericForm textarea.DformValue{
	width:100%;
}



/* GENERIC BUTTON AND LINK*/
.miniLink{
	margin-left:0;
}



/*  POPUP GENERICHE */
.genericPopUpContainer{
	width: 90%;
	overflow-y: scroll;
}

/*.genericPopUp .titolo{

}

.genericPopUp p{

}

.genericPopUp .formCont{

}
.genericPopUp .formCont .DformValue{

}
.genericPopUp .note{

}*/
/*FINE POP UP GENERICHE*/




/* HOME PUBBLICA */
#publicHome .topImg{
	height:unset;
}

#publicHome #topRow h1{
	font-size: 20px;
}
#publicHome #topRow a{
	margin-top: 10px;
    margin-bottom: 35px;
}


#publicHome #homeButtons .titolo{
	font-size:18px;
	padding:25px 0;
}
#publicHome #homeButtons .row-cell{
	width:100%;
}
#publicHome #homeButtons .box{
	height:unset;
}

#publicHome #homeButtons .row-cell.col1 {
    width: 100%;
}
#publicHome #homeButtons .row-cell.col1 .box {
	width: initial;
	margin: initial;
}

#publicHome #homeButtons .box .bkg{
	min-height:unset;
}
#publicHome #homeButtons .box .bkg i{
	font-size:70px;
}
#publicHome #homeButtons .box .bkg.small i {
    font-size: 35px;
}
#publicHome #homeButtons .row-cell hr{
	display:block;
	color: rgb(27, 128, 205, 0.8);
    background: -webkit-linear-gradient(45deg, #1b80cd, #008d44 80%);
    border: 0;
}










/* REGISTRAZIONE */

/* #rowRegistrazione .row-cell{
	width:100%;
	padding:0;
}

#rowRegistrazione #firstTimeAlert{
	display: block;
    color: #008d44;
    line-height: 20px;
}
#rowRegistrazione #firstTimeAlert a {
    display: block;
    margin-top: 10px;
    font-weight: bold;
    text-decoration: underline;
}


#rowRegistrazione #MailVerificationCodeBox{
    width: 300px;
    bottom: unset;
    position: fixed;
    top: 80px;
} */


/* MENU riservata */
#resStaticMenu {
    padding: 0 10px;
}

#resStaticMenu #menuContainer .cell1{
	width:30%;
}
#resStaticMenu #menuContainer .cell2{
	width:25%;
}
#resStaticMenu #menuContainer .cell3{
	width:40%;
}

#resStaticMenu #menuContainer .rowMnu .bkg.small i {
    font-size: 30px;
}
#resStaticMenu #menuContainer .rowMnu .bkg i {
	font-size: 60px;
}
#resStaticMenu #menuContainer .rowMnu.def .cell{
	width:45%;
}


#resStaticMenu #inlineMenu{
 display: none;
}









/* HOME AREA RISERVATA */
#resHome .rowScadenza .cell.desc{
	width:100%;
}
#resHome .rowScadenza .cell.tessera{
    width: 100%;
}
#resHome .rowScadenza .cell.tipoScadenza{
    text-align: left;
    display: inline;
}
#resHome .rowScadenza .cell.btn{
	width:100%;
}


#resHome #homeButtons .row-cell,
#resHome #homeButtons .row-cell.w50{
	width:100%;
}
 
#resHome #homeButtons .box .bkg i{
    font-size: 70px;
}
#resHome #homeButtons .box .bkg.small i {
	font-size: 35px;
}


#resHome #homeButtons .box .scadenze {
    top: 140px;
}


/* FORM ACUISTO TESSERA */


#resAcquistoTessera .draftBox .abandonedRequest span{
	display: block;
	margin-bottom: 10px;
	margin-top: 25px;
}

#resAcquistoTessera #abandonedRequests [data-command='reopenAbandonedRequest']{
	margin-left: 0;
	
}




#resAcquistoTessera #boxIntestatario,
#resAcquistoTessera #boxTutore{
	width:100%;
	padding:0;
}

#resAcquistoTessera .boxScegli select{
	width:100%;
}

#resAcquistoTessera .boxCf input{
	margin-left:0;
}

#resAcquistoTessera .boxCf .miniLink{
	margin-top:15px;
}

#resAcquistoTessera #frmAcquistoTessera .formCont{
	width:100%;
}
/*.genericForm .DformValue,
.genericForm textarea.DformValue{
	width:100%;
}*/

#resAcquistoTessera #frmAcquistoTessera .formCont.boxIndirizzo .partIndirizzo,
#resAcquistoTessera #frmAcquistoTessera .formCont .DformValue.dug,
#resAcquistoTessera #frmAcquistoTessera .formCont .DformValue.toponimo,
#resAcquistoTessera #frmAcquistoTessera .formCont.boxIndirizzo .partNum{
	width:100%;
}

#resAcquistoTessera #frmAcquistoTessera .formCont.boxIndirizzo .partNum{
	margin-top:30px;
}


#resAcquistoTessera #frmAcquistoTessera .contractContainer .contract{
	width:100%;
    border-bottom: 1px solid lightgray;
    padding-bottom: 10px;
}
#resAcquistoTessera #frmAcquistoTessera .contractContainer [type='checkbox'] {
    width: 20px;
}
#resAcquistoTessera #frmAcquistoTessera .contractContainer .desc {
    width: calc(100% - 20px - 20px)
}
#resAcquistoTessera #frmAcquistoTessera .contractContainer .price {
    margin-left: 30px;
    font-size: 15px;
	text-align:left;
	width:unset;
}


/* FORM MODIFICA ANAGRAFICA */
#resModificaAnagraficaTessera #frmModificaAnagraficaTessera .formCont {
    width: 100%;
}
#resModificaAnagraficaTessera #frmModificaAnagraficaTessera .formCont.boxIndirizzo .partIndirizzo,
#resModificaAnagraficaTessera #frmModificaAnagraficaTessera .formCont .DformValue.dug,
#resModificaAnagraficaTessera #frmModificaAnagraficaTessera .formCont .DformValue.toponimo,
#resModificaAnagraficaTessera #frmModificaAnagraficaTessera .formCont.boxIndirizzo .partNum {
	width: 100%;
}
#resModificaAnagraficaTessera #frmModificaAnagraficaTessera .formCont.boxIndirizzo .partNum {
	margin-top: 30px;
}


/* FORM RINNOVI E ACQUISTI DIGITALI */
#resRinnovi .recentTicketContainer{
	width: 100%;
}
#resRinnovi .recentTicket{
	position: relative;
}
#resRinnovi .recentTicket .price {
    font-size: 22px;
}
#resRinnovi .recentTicket button{
	position: absolute;
    right: 10px;
}





#resRinnovi .boxScegli select{
	width:100%;
}
#resRinnovi .boxCf input{
	margin-left:0;
}

#resRinnovi #cards .cardContainer{
	width:100%;
}

#resRinnovi .contractContainer .contract{
	width:100%;
	border-bottom: 1px solid lightgray;
    padding-bottom: 10px;
}
#resRinnovi .contractContainer [type='checkbox']{
	width:20px;
}
#resRinnovi .contractContainer .desc{
	width: calc(100% - 20px - 20px);
}
#resRinnovi .contractContainer .price{
	margin-left: 30px;
    font-size: 15px;
    text-align: left;
    width: unset;
}
#resRinnovi .totalone .tip {
    position: fixed;
    bottom: 2px;
    width: 250px;
    left: calc((100vw / 2) - (250px / 2));
}







/* Acquisto in Famiglia */
#resAcquistoFamiglia #cards .cardContainer {
    width: 100%;
}


#resContrattiFamiglia .contractContainer .price{
	width: 25%;
}



#resAcquistoFamiglia #riepilogoInFamigliaContainer{
	width: 90%;
    overflow-y: scroll;
    height: 80%;	
}
#resAcquistoFamiglia #riepilogoInFamiglia .contractHead {
    display:none;
}
#resAcquistoFamiglia #riepilogoInFamiglia .person{
	width: 100%;
}
#resAcquistoFamiglia #riepilogoInFamiglia .what {
    width: 100%;
}

#resAcquistoFamiglia #riepilogoInFamiglia .fullprice {
	width: unset;
	text-align: left;
}
#resAcquistoFamiglia #riepilogoInFamiglia .discount {
	width: unset;
	text-align: left;
}
#resAcquistoFamiglia #riepilogoInFamiglia .price {
	width: unset;
	text-align: left;
}

#resFamiglia #user .row-cell{
	width: 100%;
}

#resFamiglia .member{
	border-bottom: 1px solid #cccccc;
}
#resFamiglia .member .row-cell{
	width: 100%;
}
#resFamiglia .member .row-cell.readOnlyDataContainer .nameContainer{
	width: 294px;
}
#resFamiglia .member .row-cell.readOnlyDataContainer{
	margin-bottom: 0;
}
#resFamiglia .member .row-cell.flagContainer{
	margin-top: 0;
	width: 100%;
}

#info730SelectorContainer{
	width: 90%;
	top: 5vh;
}


#info730Selector .radio {
    width: 100%;
    margin-top: 20px;
}

#info730Selector #txtCf730{
	width: 90%;
}


/* CHECKOUT */
#confermaContainer .f1{
	margin-top: 0;
    font-size: 12px;
}

#confermaContainer .infoQr .dida{
	margin-top: 10px;
    font-size: 12px;
    line-height: 15px;
}
#confermaContainer .infoQr .dida.mobile{
	display:block;
}
#confermaContainer .hideMobile{
	display:none;
}

#confermaContainer .infoQr .qrItem{
	width:100%;
	padding: 0 50px;
}
#confermaContainer .infoQr .qrItem img{
	width:100%;
}
#confermaContainer .infoQr .qrItem .notDispo{
	top: 100px;
}
#confermaContainer .infoQr .qrItem .btnCont{
	display:none;
}


#confermaContainer .f2{
	font-size: 12px;
    line-height: 15px;
}

#confermaContainer .f3{
    font-size: 12px;
    margin-top: 10px;
	line-height:15px;
}


/* LE MIE CARTE */

#resMieCarte .row-cell{
	padding:0;
}
#resMieCarte .box{
	padding:0;
}
#resMieCarte .box .headerBox .left{
	width:100%;
}
#resMieCarte .box .titolo{
	font-size:15px;
}
#resMieCarte .box .info{
	width:100%;
    margin-bottom: 20px;
}
#resMieCarte .box .info .buy{
	margin-top: 15px;
}
#resMieCarte .box .contracts{
	width: 100%;
}
#resMieCarte .box .contract {
    border-bottom: 1px solid lightgray;
}



/* PAGAMENTO MULTE */
#resPagamentoMulte #error {
    width: 100%;
}
#resPagamentoMulte #dettaglioMulta .left,
#resPagamentoMulte #dettaglioMulta .right{
	width: 100%;
}
#resPagamentoMulte #dettaglioMulta .item{
	width: 100%;
}
#resPagamentoMulte .right .price {
    text-align: left;
}




/* BACKORDER */
#BackOrder .oCol span{
}

#BackOrder .oCol.Ordine {
	width: 20%;
}

#BackOrder .oCol.Data {
	width: 30%;
}
#BackOrder .oCol.Ricevuta {
    width: 80%;
}

#BackOrder .oCol.Totale {
	/*width: 30%;*/
	width: 35%;
}

#BackOrder .oCol.Bottoni {
	min-width: unset;
    position: absolute;
    right: 10px;
    top: 10px;
}

#BackOrder .oCol.Bottoni .btnDettaglio{
}

/* dettaglio ajax */
.trElencoBACKORDER_det{
	padding: 0 5px;
}
.trElencoBACKORDER_det .righe table tr td.colDescrizione{
	width: 50%;
}
.trElencoBACKORDER_det .righe table td.colQta{
	width: 10%;
}
.trElencoBACKORDER_det .righe table tr td{
	width: 20%;
}


.trElencoBACKORDER_det .testata .tBox{
	width: 100%;
	margin-bottom: 10px;
}


/* I MIEI DATI */
#resMyData{

}

#resMyData .row-cell{
	width: 100%;
	border-bottom: 1px solid lightgray;
	padding-bottom: 20px;
}
#resMyData  .title{
	text-align: center;
}

#resMyData  .text{
	text-align: center;
}




/* WIDZARD CODICE FISCALE */

[data-calcCfContainer]{
    width: 300px;
	top: 10px;
    max-height: 80vh;
    overflow-y: scroll;
}




/* SELEZIONE PERIODI */
#contractPeriodSelectorContainer{
    width: 90%;
    bottom: unset;
    top: 70px;
}
#contractPeriodSelectorContainer .buttons button {
    margin-left: 2px;
}




/* SELEZIONE OD */
#contractODSelectorContainer{
	width: 90%;
    bottom: unset;
    top: 70px;
	height: 80vh;
}
#contractODSelectorContainer .boxOD{
	width: 80%;
}

/* SELEZIONE CS */
#contractCSSelectorContainer{
	width: 90%;
    bottom: unset;
    top: 70px;
	height: 80vh;
}
#contractCSSelectorContainer .boxOD{
	width: 80%;
}





/* ELENCO LE MIE TESSERE */
#resElencoTessereRichieste h1 a{
	display:block;
}

#resElencoTessereRichieste .row-cell.tessera{
	width:100%;
}












/* ACQUISTO QR */
#resQr .contractContainer .contract{
	width:100%;
}
#resQr .contractContainer .price{
	width:25%;
}


/*ELENCO I MIEI QR */
#resMieiQr .row-cell {
    width: 100%;
	    height: 100vh;
}
#resMieiQr .box .goButton.mini {
    padding: 10px 15px;
    width: 80%;
	display:none;
}

#resMieiQr #helpQrContainer .desktop{
	display:none;
}





/* LE MIE CARTE DI CREDITO XPAY */
#resMieCarteXpay .carta{
	width:100%;
}
#resMieCarteXpay .carta .boxPan{
	width:100%;
}
#resMieCarteXpay .carta .boxDataReg {
    text-align: left;
    padding-left: 10px;
}
#resMieCarteXpay .carta .boxButtons{
	margin-top:10px;
}








/* POP UP PAGAMENTI */
#paymentsPopUpContainer {
    /* top: 0;
    left: 0;
    right: 0;
    width: 100%;
	bottom: 0; */
	top: 15px;
    left: 5px;
    right: 5px;
    width: 95%;	
}

#paymentsPopUp .titolo1{
    padding: 10px;
    font-size: 20px;
	    padding-bottom: unset;
}
#paymentsPopUp .existingCard .box1{
	display:none;
}
#paymentsPopUp .existingCard .box3{
    width: 38%;
    text-align: right;
}
#paymentsPopUp .existingCard .pan{
	font-size:15px;
}
#paymentsPopUp .existingCard .exp{
	font-size:13px;
}
#paymentsPopUp .notExisting{
    padding: unset;
	padding-top:10px;
}
#paymentsPopUp .notExisting .newCard{
    font-size: 15px;
}
#paymentsPopUp .notExisting .nota{
	font-size:11px;
}
#paymentsPopUp .securedByVisaContainer{
    margin-top: 10px;
}
#paymentsPopUp .securedByVisaContainer img{
	width: 25px;
}




/* BONUS TRASPORTI SU RINNOVI  */
#resRinnovi .bonusTrasporti input{
    width: 80vw;
    font-size: 16px;
}


/* Banner quadrato */
.bannerQ img{
    width: 100%;;
}





/*COOCKIE*/
#cookie-bar {
height: auto;
    line-height: 24px;
    min-height: 24px;
    padding: 3px 0;
    width: 80vw;
    left: calc((100% /2) - (80vw / 2));
    top: 20px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
}

#cookie-bar p {
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: 20px;
}

